Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hazel palacios                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hazel palacios Bot:  Hi Hazel Palacios ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302654987 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554896985            03:34 AM, 29th Apr                   Abdallah                   Hi  Hazel  Thank you for contacting us. This's abdallah  We would be happy to help you.           03:36 AM, 29th Apr                   Abdallah                   i can see that you're contacting us regarding    Order  # 6302654987 Status           03:38 AM, 29th Apr                   Abdallah                   Please note that the order has been confirmed with , the order is currently in shipment and will arrive within 2-5working days If you did not receive the request within the specified time, please contact us again.           03:41 AM, 29th Apr                   Abdallah                   Do you have any other inquiries?           03:41 AM, 29th Apr                     hazel palacios                    I order David off perfume 70sr each.i order 2 item of David off perfume worth  140sr plus 10sr delivery charge.it will be total 150sr.why u charge 352 we in my carf           03:43 AM, 29th Apr                     hazel palacios                    Why u deduct to my card 352sr.my order is 150sr worth only           03:43 AM, 29th Apr                     hazel palacios                    352 deducted in my card.my order only is worth 140sr plus 10sr service charge           03:44 AM, 29th Apr                     hazel palacios                    Why 352 was deducted in.my card.i order only worth 140sr           03:48 AM, 29th Apr                   Abdallah                   We apologize for the inconvenience caused.After checking your order, we found out that  you have order 2 items Davidoff - Davidoff Cool Water Eau de Toilette Spray - 100 ml           03:50 AM, 29th Apr                     hazel palacios                    Yes           03:50 AM, 29th Apr                     hazel palacios                    Worth 70 each coz it was sale.70each.it will be worth 140sr my order.plus 10sr.delivery.why 352 deducted in my card           03:51 AM, 29th Apr                   Abdallah                   as per system The price of each item is  SAR176.00           03:52 AM, 29th Apr                     hazel palacios                    It's was sale           03:52 AM, 29th Apr                     hazel palacios                    70sr           03:52 AM, 29th Apr                     hazel palacios                    David off for women 100ml.i see the total it cost 140 the two items.plus 10sr delivery.why 352 deducted I my card           03:53 AM, 29th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:54 AM, 29th Apr                     hazel palacios                    Just check your promo.david off.the price is 70sr           03:56 AM, 29th Apr                     hazel palacios                    I screen shot my order but I cannot send here           03:56 AM, 29th Apr                   Abdallah                   Could you please share with us pic for the sale so that I can assist you further?           03:56 AM, 29th Apr                     hazel palacios                             03:57 AM, 29th Apr                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:58 AM, 29th Apr                     hazel palacios                    70sr only coz it was sale.thats why I order 2 items. 2 items worth 140sr.only           03:58 AM, 29th Apr                     hazel palacios                    Ok thank u           03:58 AM, 29th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 AM, 29th Apr                     hazel palacios                    Let me know tomorrow.           03:58 AM, 29th Apr                   Abdallah                   will update you via [email-masked]           03:59 AM, 29th Apr                     hazel palacios                    Ok thank u           04:00 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473015